#border {
    width: 1100px;
    min-height: 300px;
    margin: 50px auto;
    justify-content: left;
    gap: 50px;
}
.main {
    width: 330px;
    height: 420px;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    background-size: cover;
    background-position: center  center;
    background-position: center top;
    background-repeat: no-repeat;
    border: 6px solid #f1f2fe;
    border-radius: 10px;
    margin: 20px;
    box-sizing: border-box;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.main_title {
    position: absolute;
    top: -30px;
    right: -350px;
    width:300px;
    background-color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    font-family: 'bpg_nino_medium_capsregular';
    font-weight: bold;
    font-size: 20px;
    color: #131313;
    line-height: 30px;
    z-index: 1;
}

.main_title div{
	color: var(--primary-color);
	font-size: 15px;
	line-height: 25px;
	    font-family: 'bpg_nino_medium_capsregular';
    font-weight: bold;
}
.main p {
    width: 110%;
    padding: 5px;
    font-size: 12px;
    color: #919297;
     margin-top: 195px;
    font-weight: normal;
    margin-left: -17px !important;
    font-family: "Regular";
    margin-left: 5px;
    line-height: 16px;
    display: none;
}
.main pre {
    font-family: 'bpg_nino_medium_capsregular';
    font-weight: bold;
    color: #ffff;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    padding: 1px 0px;
    margin-top:20px;
    width: 100px;
    background-color: var(--primary-color);
    text-align: center;
    border-radius: 20px;
    margin-left: 0px;
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 999;
}
.main pre:hover{
	background-color: var(--primary-hover-color);
}

.button-container{
	list-style: none;
	position: absolute;
	bottom: 10px;
}

.button-container li {
	width: 150px;
	height: 50px;
	font-size: 20px;
	margin: 10px;
	background-color: var(--primary-hover-color);
	border-radius: 30px;
	border: 3px solid #fff;
	color: var(--primary-color);
	text-align: center;
	line-height: 55px;
	font-family: "Regular2";
	cursor: pointer;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.button-container li.active {
	border: 3px solid var(--primary-color);
	color:#fff;
}
.home_title2 {
	position: relative;
	font-size: 24px;
	font-family: "Regular2";
	text-align: center;
	margin: auto;
	margin-top: 150px;
}

.home_title2::before,
.home_title2::after {
	content: "";
	display: inline-block;
	width: 50px; /* ეს შეგიძლია შეცვალო სურვილისამებრ */
	height: 2px;
	background-color: var(--primary-hover-color);
	vertical-align: middle;
	margin: 0 15px;
}
.splide{
		width: 1600px;
		margin: auto;
		margin-top: 200px;
	}
.splide__slide img {
  width: 96%;
  border-radius: 8px;
  border-left: 10px solid #fff;
  box-sizing: border-box;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.splide__slide img:hover{
	opacity: 0.6;
}
.reklama_bottom{
	width: 1200px;
    height: 100px;
    margin: auto;
    margin-top: 300px;
    background-color: #f1f3fe;
    display: flex;
    color: #585754;
    background-size: 100% 100%;
    font-size: 25px;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.reklama_bottom:hover{
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
}
.news_title{
	    font-family: "Regular2";
	    color: #131313;
	    position: absolute;
	    margin-top: 265px;
	    border-radius: 10px;
	    margin-left: -13px;
	    z-index: 999;
	    
}
.rek {
    font-family: 'bpg_nino_medium_capsregular';
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.4px;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    padding: 7px 0px;
    margin-top: 60px;
    width: 150px;
    padding: 8px 10px;
    background-color: var(--primary-color);
    border:2px solid var(--primary-color);
    text-align: center;
    border-radius: 20px;
    box-sizing: border-box;
    margin: 50px auto;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.rek:hover{
	background-color: transparent;
	color: var(--primary-color)
}
@media only screen and (max-width: 710px) {
	.main{
		    width: 165px;
    height: 210px;
        margin:20px 0px;
	}
	.main_title{
		width: 120px;
		font-size: 12px;
		right:-160px;
		background-color: transparent;
	}
	.main_title div{
		font-size: 12px;
		font-weight: normal;
		line-height: 17px;
	}
    #border {
        width: 380px !important;
    }
}